## ftpmirror 1.96%2Bdfsg

=== debian/changelog ===
ftpmirror (1.96+dfsg-16.2) unstable; urgency=medium

  * Non-maintainer upload.
  * {MD5,Usage}.xs: change prototypes to modern variant (Closes: #1096661)
  * Add perl-xs-dev to Build-Depends (Closes: #1102808)

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 21 Dec 2025 15:29:38 +0100

ftpmirror (1.96+dfsg-16.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-14": add patch from ntyni to fix type confusion with
    Fan::Usage::LOG (Closes: #1074972)

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Aug 2024 03:39:18 +0200

ftpmirror (1.96+dfsg-16) unstable; urgency=medium

  * Package refreshment.
  * debian/patches: Fix lintian warning due to typo.
  * debian/control:
    - Update Vcs-Git and Vcs-Browser URLs to point to 'salsa'.
    - Updated debhelper dependency to (>= 11):
      + Fix lintian warning 'useless-autoreconf-build-depends'.
    - Bumped Standards-Version to 4.2.1 (no changes)
  * Fix some lintian issues:
    - Fix file-contains-trailing-whitespace in debian/changelog.
    - Fix missing-explanation-for-repacked-upstream-tarball.
  * debian/copyright:
    - Add 'Comment' to explain why the package was repacked.
    - Update copyright years.

 -- Dario Minnucci <midget@debian.org>  Fri, 14 Sep 2018 14:10:15 +0200

ftpmirror (1.96+dfsg-15) unstable; urgency=medium

  * debian/control:
    - Bumped Standards-Version to 3.9.8 (no changes)
    - Update Vcs-Browser URL
  * debian/copyright:
    - Update copyright years.

 -- Dario Minnucci <midget@debian.org>  Wed, 11 Jan 2017 23:10:58 +0100

ftpmirror (1.96+dfsg-14) unstable; urgency=medium

  * debian/control:
    - Bumped Standards-Version to 3.9.6 (no changes)
    - Updated debhelper dependency to (>= 9)
    - Update 'Homepage' field with new software location.
    - Use canonical URIs in 'Vcs-Git' and 'Vcs-Browser' fields.
  * debian/copyright:
    - Update 'Source' field with new software location.
    - Update copyright years.
  * debian/ftpmirror.cf:
    - Update sample package 'upstream' parameters to work using the
      new software location. This will make the example work again
      'out of the box' after the installation. (Closes: #768448)

 -- Dario Minnucci <midget@debian.org>  Mon, 10 Nov 2014 04:46:44 +0100

ftpmirror (1.96+dfsg-13) unstable; urgency=low

  * debian/copyright: Minor fixes
  * The XS modules shipped with this package are installed into
    /usr/lib/ftpmirror, but dh_perl doesn't find them without hinting,
    and therefore doesn't create the right perlapi-* dependency.
    Thanks: Patrice Pillot for reporting and Niko Tyni for the patch.
    (Closes: #659240)

 -- Dario Minnucci <midget@debian.org>  Fri, 10 Feb 2012 00:05:40 +0100

ftpmirror (1.96+dfsg-12) unstable; urgency=low

  * Fixes for FTBFS. (Closes: #643123)
  * debian/control:
    - Bumped Standards-Version to 3.9.2 (no changes)
  * debian/copyright: Fix for out-of-date-copyright-format-uri and
    necessary changes for compatiblity with DEP-5 revision 174

 -- Dario Minnucci <midget@debian.org>  Tue, 27 Sep 2011 09:18:38 +0200

ftpmirror (1.96+dfsg-11) unstable; urgency=low

  * Hosted under git.debian.org (collab-main branch):
    - http://git.debian.org/?p=collab-maint/ftpmirror.git
  * debian/control:
    - Maintainer: Email address updated.
    - Added Vcs-Git and Vcs-Browser fields
    - Updated debhelper dependency to (>= 7.0.50~)
    - Added missing dependency on ${misc:Depends}
    - Bump Standards-Version to 3.9.1:
      - Drop dependency on dpatch
      - Switch to dpkg-source 3.0 (quilt) format
  * debian/rules:
    - Replaced by the 'magic' debian/rules file.
  * debian/patches:
    - Added 00-fix-makefile.diff to fix Makefile.in
  * debian/watch:
    - Upstream URL changed. (Closes:#566500)
  * debian/copyright:
    - Email address updated.

 -- Dario Minnucci <midget@debian.org>  Fri, 11 Feb 2011 00:41:14 +0100

ftpmirror (1.96+dfsg-10) unstable; urgency=low

  * Updated to debhelper 7
  * Bumped Standards-Version to 3.8.3:
      debian/README.source: Added.
  * debian/rules: Fixes.
  * debian/copyright: Adapted to DEP5
    (see http://dep.debian.net/deps/dep5/ for details)
  * debian/rules: Fixes and improvements.

 -- Dario Minnucci (midget) <debian@midworld.net>  Fri, 11 Sep 2009 07:28:45 +0200

ftpmirror (1.96+dfsg-9) unstable; urgency=low

  * debian/patches/07-deal_with_unresolved_UIDs_and_GIDs.dpatch:
    Deal with unresolved UIDs and GIDs in the FTP session (Closes: #504482)
    Thanks to Steffen Neumann <sneumann@ipb-halle.de> for the patch.

 -- Dario Minnucci (midget) <debian@midworld.net>  Mon, 10 Nov 2008 13:54:24 +0100

ftpmirror (1.96+dfsg-8) unstable; urgency=low

  * debian/copyright: RSA copyright statement added. (Closes: #491485)

 -- Dario Minnucci (midget) <debian@midworld.net>  Sun, 20 Jul 2008 13:52:16 +0200

ftpmirror (1.96+dfsg-7) unstable; urgency=low

  * Revert accidental removal. (Re: #490982)

 -- Dario Minnucci (midget) <debian@midworld.net>  Sat, 19 Jul 2008 19:29:54 +0200

ftpmirror (1.96+dfsg-6) unstable; urgency=low

  * debian/doc-base: Deprecated Maintainer field removed.
  * debian/doc-base: Section name fixed.
  * debian/watch: Added dversionmangle option.
  * debian/install: Inclusion of built source suppressed. (Closes: #488167)
  * debian/control: Added missing substvars. (Closes: #488162)
  * debian/copyright: MPCF (Machine-Parsable Copyright Format) implementation.
    Visit http://wiki.debian.org/Proposals/CopyrightFormat for details.

 -- Dario Minnucci (midget) <debian@midworld.net>  Fri, 27 Jun 2008 04:12:38 +0200

ftpmirror (1.96+dfsg-5) unstable; urgency=low

  * debian/control: Bumped Standards-Version to 3.7.3
  * debian/rules: Files now intalled through debian/install. (Closes: #454393)
  * debian/patches/02-perl-libs-path-fix.dpatch: updated.
  * debian/patches/04-config-sample-packages.dpatch not longer applied.
    The default configuration file was rewritten (debian/ftpmirror.cf) and
    ftpmirror.cf-sample is not longer distributed.

