=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean

override_dh_auto_configure:
	LDFLAGS="-Wl,-z,defs" \
	./configure \
		--host=$(DEB_HOST_GNU_TYPE) \
		--build=$(DEB_BUILD_GNU_TYPE) \
		--prefix=$(CURDIR)/debian/ftpmirror/usr \
		--sbindir=$(CURDIR)/debian/ftpmirror/usr/sbin \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--sysconfdir=/etc/ftpmirror \

override_dh_auto_install:

override_dh_installchangelogs:
	dh_installchangelogs RELEASE

override_dh_perl:
	dh_perl usr/lib/ftpmirror
